fetch_image_search 使用不同的数据源,返回结果可能有所差异。cursor 传 0,search_id 传空字符串。cursor 和 search_id。payload = {
"keyword": "美食",
"cursor": 0,
"search_id": ""
}status_code: 状态码(0=成功)business_data[]: 图文内容列表data:aweme_list[]: 内容列表aweme_id: 内容IDaweme_type: 内容类型(68=图文)desc: 帖子描述文字create_time: 创建时间戳author:uid: 作者IDnickname: 昵称avatar_thumb.url_list: 缩略头像URL列表image_post_info:images[]: 图片列表url_list: 图片地址数组width: 图片宽度(像素)height: 图片高度(像素)statistics:comment_count: 评论数digg_count: 点赞数share_count: 分享数collect_count: 收藏数share_url: 外部分享链接extra:now: 当前服务器时间戳logid: 请求日志IDfetch_image_search, results may vary.cursor to 0 and search_id to an empty string.cursor and search_id from the last response.payload = {
"keyword": "food",
"cursor": 0,
"search_id": ""
}status_code: Status code (0=success)business_data[]: Image-text content listdata:aweme_list[]: Content listaweme_id: Content IDaweme_type: Content type (68=image-text)desc: Post descriptioncreate_time: Creation timestampauthor:uid: Author IDnickname: Nicknameavatar_thumb.url_list: Thumbnail avatar URLsimage_post_info:images[]: Image listurl_list: Image URLs arraywidth: Width (pixels)height: Height (pixels)statistics:comment_count: Comment countdigg_count: Like countshare_count: Share countcollect_count: Collect countshare_url: Shareable external linkextra:now: Current server timestamplogid: Request log IDAuthorization: Bearer ********************{}curl --location --request POST 'https://api.tikomni.com/api/u1/v1/douyin/search/fetch_image_search_v3' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{}'{}